/* ==========================================================================
   Base
   ========================================================================== */
html {   background: url(https://ecowanaka.co.nz/EWA/media/pagebg2.jpg) no-repeat center center fixed;   -webkit-background-size: cover;   -moz-background-size: cover;   -o-background-size: cover;   background-size: cover; }

body#EcoWanaka {
	/*background-image: url(../img/bg.jpg);*/
	background-color: transparent;
	padding-top:0px;
	font-size:14px;
}

.wrap {
	/*-webkit-box-shadow: 0px 2px 3px #7C7C7C, ;*/
	/*box-shadow: 0px 2px 3px #7C7C7C;*/
	-webkit-box-shadow: 3px 0px 3px -3px #7C7C7C,-3px 0 3px -3px #7C7C7C;
-moz-box-shadow: 3px 0px 3px -3px #7C7C7C,-3px 0px 3px -3px #7C7C7C ;}

a:link, a:visited {color:green;}
a.btn:link, a.btn:visited {color:white;}
img { 
	height: auto;  }
.page-header {
	margin-top:0px;
	border-bottom:0px;
	margin-bottom:0px;}
.page-header h1 {}
h1, h2 {
	color:green;}
h2 {font-size:20px; font-weight:normal;}	
.smtxt {
	font-size:.9em;
	padding:5px;}
h4 
	{background-color: #BFD733;
	color: #333;padding:
	5px;width:160px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*-webkit-box-shadow: 0px 1px 2px #7C7C7C;
	box-shadow: 0px 1px 2px #7C7C7C;*/}
.sidebar .widget-1 img {
	-webkit-box-shadow: 0px 1px 2px #7C7C7C;
	box-shadow: 0px 1px 2px #7C7C7C;
	border: 0px solid #A9A9A9;
	padding:0px;}
.widget-2 h3,.widget-4 h3, .sidebar h4, .widget-3 h3, .widget-4 h3 ,.widget-5 h3 {
	background-color: #098748;
	color:#fff;padding:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;width:95%;
	text-align:center;
	/*-webkit-box-shadow: 0px 1px 2px #7C7C7C;
	box-shadow: 0px 1px 2px #7C7C7C;text-align:center;*/}
.widget-3 img:hover {
	border:0px solid #e4e4e4;}	

.widget-5 h3>a, .widget-4 h3>a, .widget-2 h3>a, .widget-3 h3>a  {
	color:white;
	text-decoration:none;}
.widget-5 h3>a:hover, .widget-4 h3>a:hover,.widget-2 h3>a:hover,.widget-3 h3>a:hover  {color:#333;}	
	
blockquote {
	padding: 10px 0px 10px 60px;
	margin: 0 0 20px;
	border-left: 0px solid #eee;
	background-image:url(https://ecowanaka.co.nz/EWA/media/kea.jpg);
	background-repeat:no-repeat;}
	
body.lake-wanaka-cruise-island-nature-walk blockquote, body.wanaka-nature-encounter blockquote{
	background-image: url(https://ecowanaka.co.nz/EWA/media/wally.jpg);
background-repeat: no-repeat;}
/*#EcoWanaka .ngg-gallery-thumbnail img {
	background-color: #BFD733;
	border: 2px solid #BFD733;
	display: block;
	margin: 4px 0px 4px 4px;
	padding: 4px;
	position: relative;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#EcoWanaka .ngg-gallery-thumbnail img:hover {
	background-color: #098748;}*/
.tab_wrap ul,.tab_wrap .nav>li ,.tab_wrap .nav>li>a:hover {
	border:0px;}
.tab_wrap .nav>li {
	border-left:0px;
	padding:0px;}
.tab_wrap .nav>li:first-child {
	border-left:0px solid #e4e4e4;}
ul.nav-tabs {
	border-bottom:1px solid green;}
.tab_wrap .nav>li>a {
	position: relative;
	display: block;
	padding: 5px 5px;
	margin-right:0px;
	margin-left:0px;
}
ul.nav-tabs li {
	padding:0px 5px;}
ul.nav-tabs li a:link, ul.nav-tabs li a:visited {
	background-color:#BFD733;
	color:white;
	border:green;}
 ul.nav-tabs li a:hover, ul.nav-tabs li.active a:hover {
 	background-color:green;
	color:white;
	border:green;
	margin-right:0px;}
ul.nav-tabs li.active>a {
	background-color:green;
	color:white;
	border:green;}
#EcoWanaka .nav-tabs > li {
margin: 0 5px -1px !important;
list-style: none;
}
.page-id-2521 .su-row {background-color:#e4e4e4;padding:10px;}
/* ==========================================================================
   Navigation top
   ========================================================================== */
.navbar>.container .navbar-brand {
	margin-left: 0px;
	height:130px;
}
.nav>li {
	border-left:1px solid #e4e4e4;
	padding:5px;}
.nav>li:first-child {
	border-left:0px solid #e4e4e4;}

.nav>li>a {
	position: relative;
	display: block;
	padding: 5px 5px;
	margin-right:5px;
	margin-left:5px;
}

.navbar-nav>li>a {
	padding-top: 5px;
	padding-bottom: 5px; 
	border-bottom:2px solid #fff;
	text-align:center;
 }

 
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #555;
background-color: #fff;
border-bottom:2px solid green;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
background-color: #fff;
border-bottom:2px solid green;
}
.navbar-nav>li>a:hover {background-color:#fff;border-bottom:2px solid green;}
ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;   
}
.dropdown-menu>li>a:hover {background-color:#098748;}
.dropdown-menu>.active a {background-color:#098748;}
/* =============================================================================
   Header
   ========================================================================== */
header .container {padding:0px;background-color:#fff;max-width:960px;}
.banner {margin-bottom:10px;}
.navbar-default {background-color: transparent;border-color:#fff;max-width:960px;margin-left:auto;margin-right:auto;}
.navbar {margin-bottom:0px;}
.navbar-brand {display:block;}
#menu-primary-navigation {
margin-left: 30px;}
.dropdown-menu {border-radius:0px;}

.theme-default .nivoSlider {
	position: relative;
	-webkit-box-shadow: 0px 0px 0px 0px #4a4a4a;
	-moz-box-shadow: 0px 0px 0px 0px #4a4a4a;
	box-shadow: 0px 0px 0px 0px #4a4a4a;
}
.metaslider {
	-webkit-box-shadow: 0px -3px 3px #7C7C7C;
	box-shadow: 0px -3px 3px #7C7C7C;
	padding-top:0px;
	padding-bottom:0px;
	
	}
#metaslider_container_1678, #metaslider_container_1680, #metaslider_container_2131,#metaslider_container_2134, #metaslider_container_2141   {
	-webkit-box-shadow: 0px 3px 3px #7C7C7C;
	box-shadow: 0px 3px 3px #7C7C7C;float:left;}
.metaslider ul li {list-style:none;margin-left:0px;}
/* =============================================================================
   carousel banner
   ========================================================================== */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}


/* ==========================================================================
   Content
   ========================================================================== */

div.content.row {background-color:#fff;padding-bottom:20px; }
.container {}
.container {max-width: 960px;}


/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { }

/* Gallery Shortcode */
.gallery-row { padding: 15px 0; }



/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar { }



/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

footer.content-info {background-color:#BED630;padding-top:10px;}
ul#menu-footer  {list-style:none;margin-left:0px;padding-left: 5px;  }
ul#menu-footer {text-align:center;}
#menu-footer li {
	display:inline;
	}
#menu-footer li a {
	border-right:1px solid #333;
	padding-left:5px;
	padding-right:5px;
	}
footer a {color:#333;}
footer section.widget-1, footer section.widget-3 {margin-top:10px;}
#EcoWanaka .ngg-gallery-thumbnail img {
background-color: #FFFFFF;
border: 0px solid #A9A9A9;
display: block;
margin: 4px 0px 4px 4px;
padding: 0px;
position: relative;
width:140px;
height:105px;
}
/*footer section {
background-color: ;
border: solid green 3px;
margin-bottom: 20px;

}
footer section .widget-inner h3 {
margin: 5px -23px 5px -20px;
padding: 4px 15px;
background-color: green;
color: #fff;
}
.home footer section {
background-color: ;
border: solid green 0px;
margin-bottom: 0px;
}
*/

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter {
	display: block;
	margin: 0 auto;
	
}
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 768px) {
.nav {}
.nav>li {
position: relative;
display: block;
float: left;
}

}
@media (max-width: 380px) {
.nav {}
.nav>li {
position: relative;
display: block;
float: left;
margin-left:10px;
}

}

@media (min-width: 992px) { }

@media (min-width: 1200px) { }
